<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1125fc3856fb4a90600aab29b0d6b979">
  <dict>
    <!--2020-03-28 10:38:28.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:38:28.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:38:28.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:38:28.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
